.cadernos{
    background-color: #d4d8f0;
    padding: 10vh 9vw 15vh 9vw;
}

.cadernos h2{
    color: #232946;
    margin: 0 0 3rem 0;
    text-align: center;
}

.flex_box{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-content: center;
    justify-content: center;
}

.flex_box .flex_card{
    background-color: #fffffe;
    border: 1px solid #2329466c;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, .3);
    
    display: flex;
     flex-direction: column;
     align-items: center;
    
    height: 370px;
    width: 20vw;
    width: 300px;
    text-align: center;

}

.flex_box .flex_card img{
    width: 90%;
}

.flex_box .flex_card h3{
    margin-top: 10px;
}

.flex_box .flex_card p{
    font-size: 14px;
    margin: 5px 0 10px 0;
}

@media screen and (orientation: portrait), screen and (max-width: 500px) {
  .flex_box .flex_card {
    width: 300px !important;
  }
}
